Broken Unity UI

  Kiến thức lập trình

I can’t build my game using unity 2022.3.16f1. I knew i could have used a older version that worked properley but my friend won’t let me go to 2021.3.20f1 bc the game me and my friend might need 2022 features he says so i can’t build the game because the build settings are glitched!

SCREENshoT: here

i tried using diffrent platforms and they don’t glitch only the dedicated server and the main pc platform windows,mac, and linux.

New contributor

No Sleep Kid is a new contributor to this site. Take care in asking for clarification, commenting, and answering.
Check out our Code of Conduct.

LEAVE A COMMENT